recovery:
  state:
    round: 199
    hash: "cd90bb89755144f9dd5e63c6dd8470a0c2e0c13bceda5a31852832060276afe2c1e906df9e7fc6f4a9cb0dbf2fb8d49f"
    timestamp: "2025-11-06T05:49:00.203890Z"
  bootstrap: null
  package: null
  stream: null
